  
    body {
        font-size: 12pt;
        font-family: Arial, sans-serif;
    }

    h1 {
        font-weight: bold;
        font-size: 20pt;
    }

    h2 {
        font-weight: bold;
        font-size: 16pt;
    }

    .container {
        width: 80%;
        margin: 0 auto;
        overflow: hidden;
    }

    .column {
        float: left;
        width: 50%;
        box-sizing: border-box;
    }

    .column:first-child {
        background-color: #ffffff;
    }

    .column:last-child {
        background-color: #ffffff;
    }

    /* Optional: Add some padding and styling */
    .column {
        padding: 20px;

    }

    /* Clearfix to fix float issues */
    .clearfix::after {
        content: "";
        clear: both;
        display: table;
    }

    #social-icons-container img {
        width: 30px;
       
    }

    /* Custom styles for the email signature */
    #name-header-1 {
        color: #990033;
        font-family: Arial, sans-serif;
        font-size: 12pt;
        font-weight: bold;
    }

    #title-header-1 {
        font-family: Arial, sans-serif;
        font-size: 10pt;
        font-style: italic;
        color: black;

    }

    #department-header-1,
    #phone-info-1,
    #building-header-1,
    #room-header-1,
    #email-1 {
        font-family: Arial, sans-serif;
        font-size: 10pt;
        color: black;

    }

    #email-1 a {
        font-family: Arial, sans-serif;
        font-size: 10pt;
        text-decoration: underline;
    }

    #email-1 a:hover {
        font-size: 10pt;
        font-family: Arial, sans-serif;
        text-decoration: underline;
    }

    #social-icons-container a {
        text-decoration: none;
    }
        .address-font {
            font-size: 10pt;
        }

a {
  font-size: 10pt;
}
